Subject: New Printer

From: [email-masked] (Charles H. Sprague)
Date: 16 Jul 1995 16:49:18 GMT

Just obtained a new printer for my system here and need to find out what I 
have to to to configure pine to recognize it and utilize it.  I'm using Pine 
under LINUX (naturally....what else IS there).  Haven't had a printer here 
since LONNNNGGGG before I started using LINUX so I haven't worried too much 
about it.

Anyway, now I got one.  It's a Hewlett Packard DeskJet 540.  I've tried 
using all three options in the print setup part of the Pine configuration 
with no luck.  Of the three option, only one of them comes close.  What *IT* 
does is print the first three lines of the message header in a tab-stepped 
format across the page and then nothing else.

Anybody have any knowledge or experience using this printer with Pine?

-- 
****************************************************************************
 Charles H. Sprague, Jr.     (Kyril Ishduan)                  [email-masked]
                        *************************
 "Pain is an unseen and powerful hand that breaks the skin of the stone in
  order to extract the pulp." -- Kahlil Gibran
****************************************************************************